Not Enough Animations (Fabric) Mod pour Minecraft 1.19.3, 1.19.2, 1.19.1 et 1.19

Not Enough Animations (Fabric) Mod pour Minecraft 1.19.3, 1.19.2, 1.19.1 et 1.19, changera complètement les animations de certaines fonctionnalités liées aux personnages.

Par exemple, les joueurs tiendront les cartes d’une manière beaucoup plus réaliste. Un phénomène similaire se produit lorsque l’on lève les bras pour manger ou pour monter à cheval. C’est fantastique!

Les liens trouvés sur cette page nécessiteront le tissu pour fonctionner correctement. De même, il existe une version exclusive pour Forge. Cliquez ici pour l’obtenir.

Important : Not Enough Animations (Fabric) nécessite « Fabric API » pour fonctionner. En d’autres termes, vous devrez télécharger les deux mods pour pouvoir jouer. Ils doivent tous être placés dans le dossier « mods ».

L’objectif principal de Not Enough Animations (Fabric) est d’améliorer l’expérience de jeu en ajoutant de nouvelles animations liées aux personnages. Il sera notamment possible de tenir des boussoles, des horloges, des cartes, des lorgnettes ou d’autres objets de manière réaliste.

En plus de cela, les personnages poseront leurs mains sur les rames des bateaux, ce qui rendra les mouvements beaucoup plus beaux visuellement, comme ce sera le cas pour les chevaux ou les porcs. De même, lorsqu’ils grimpent sur des échelles et des lianes, les joueurs le font de manière réaliste.

Les images sont des captures d’écran du jeu et n’ont pas été filtrées ou modifiées.

Tout le mérite revient à « tr9zw », créateur de Not Enough Animations (Fabric).

Page réalisée par Lupin.

Comment télécharger et installer Not Enough Animations (Fabric) pour Minecraft ?

  • Télécharger Fabric pour la version souhaitée.
  • Télécharger Not Enough Animations et Fabric API pour la même version.
  • Installez Fabric et ouvrez Minecraft avec la version téléchargée de Fabric. Fermez Minecraft.
  • Écrivez %appdata% et ouvrez le dossier appelé « .minecraft ».
  • A l’intérieur de ce dossier devrait apparaître « mods ». Créez le dossier si ce n’était pas le cas.
  • Entrez Not Enough Animations et Fabric API dans le dossier « mods ».
  • Ouvrez Minecraft avec la version de Fabric précédemment installée.
  • Vous pouvez maintenant jouer avec le mod souhaité. À profiter!
  • Sur cette page, vous trouverez toujours les liens de téléchargement officiels et mis à jour.

LIENS DE TÉLÉCHARGEMENT

MODS RECOMMANDÉS

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Retour haut de page